Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/12325/?format=api
{ "ob_id": 12325, "uuid": "f7014a8d35b648a5983a681fa346d8fc", "title": "Sentinel 1A C-band Synthetic Aperture Radar (SAR): Interferometric Wide (IW) mode Single Look Complex (SLC) Level 1 data, Instrument Processing Facility (IPF) v2", "abstract": "This dataset contains level 1 Interferometric Wide swath (IW) Single Look Complex (SLC) C-band Synthetic Aperture Radar (SAR) data from the European Space Agency (ESA) Sentinel 1A satellite. Sentinel 1A was launched on 3rd April 2014 and provides continuous all-weather, day and night imaging radar data. The IW mode is the main operational mode. The IW mode supports single (HH or VV) and dual (HH+HV or VV+VH) polarisation. \r\n\r\nThe IW SLC product contains one image per sub-swath, per polarisation channel, for a total of three or six images. Each sub-swath image consists of a series of bursts, where each burst was processed as a separate SLC image. The individually focused complex burst images are included, in azimuth-time order, into a single sub-swath image, with black-fill demarcation in between\r\n\r\nUnlike SM and WV SLC products, which are sampled at the natural pixel spacing, the images for all bursts in all sub-swaths of an IW SLC product are re-sampled to a common pixel spacing grid in range and azimuth. The resampling to a common grid eliminates the need for further interpolation in case, in later processing stages, the bursts are merged to create a contiguous ground range, detected image.\r\n\r\nThese data are available via CEDA to any registered CEDA user.", "keywords": "Sentinel, radar, Synthetic Aperture Radar, SAR, Interferometric Wide, IW, Single Look Complex, SLC", "publicationState": "published", "dataPublishedTime": "2015-06-14T19:14:23", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/12340/?format=api", "dataPath": "/neodc/sentinel1a/data/IW/L1_SLC/IPF_v2", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 2611783788591289, "numberOfFiles": 3091770, "fileFormat": "Image data files are in a binary format. Quicklook images are in png format. Manifest files with relevant metadata are in SAFE format. " }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/8990/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25947/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25995/?format=api" ], "dataLineage": "Data collected and prepared by European Space Agency (ESA). Downloaded from the Collaborative Hub for use by CEDA users.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/12321/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/12314/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30129/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50359/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50606/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47061/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146213/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146214/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47060/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47062/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105016/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50607/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47100/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146273/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/12316/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2586/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://sentinel.esa.int/documents/247904/690755/Sentinel_Data_Legal_Notice", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }